<template name="FrontOfficeNav">
  <ul>
    {{#each navEntries}}
      {{> FrontOfficeNavEntry}}
    {{/each}}
  </ul>
</template>

<template name="FrontOfficeNavEntry">
  <li class="{{#if isCurrentRoute}}active{{/if}}">
    <a href="{{ pathFor this.routeName }}">
      {{this.navEntry}}
    </a>
  </li>
</template>
